grin_wallet_libwallet is used at run time in 9 crates. It is a direct run-time dependency in 6 crates.

Number of dependers grin_wallet_libwallet version Downloads/month
5 5.1.0 55
4 3.1.2 0
Depender (with downloads and own rev deps) grin_wallet_libwallet version
1 grin_wallet ^5.1.0
3 grin_wallet_impls ^5.1.0
2 grin_wallet_api ^5.1.0
1 grin_wallet_controller ^5.1.0
3 grinbot_core ^3.0.0
grin-vanity ^5.1.0